Bug 217860 - [patch] devel/p5-Capture-Tiny: update to 0.46
Summary: [patch] devel/p5-Capture-Tiny: update to 0.46
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-03-17 01:25 UTC by Anton Yuzhaninov
Modified: 2017-04-08 07:30 UTC (History)
2 users (show)

See Also:
sunpoet: maintainer-feedback+


Attachments
update to 0.46 (922 bytes, patch)
2017-03-17 01:25 UTC, Anton Yuzhaninov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2017-03-17 01:25:37 UTC
Created attachment 180894 [details]
update to 0.46

- Update to 0.46
- Add NO_ARCH

Changelog: http://search.cpan.org/dist/Capture-Tiny/Changes

Tested with `make test` on 11.0/amd64 with perl 5.2[024].
Tested with poudriere testport.
Portlint (2.17.6) is happy.
Comment 1 Po-Chuan Hsieh freebsd_committer 2017-04-05 12:20:52 UTC
maintainer timeout.
Comment 2 commit-hook freebsd_committer 2017-04-08 07:30:08 UTC
A commit references this bug:

Author: wen
Date: Sat Apr  8 07:29:07 UTC 2017
New revision: 437985
URL: https://svnweb.freebsd.org/changeset/ports/437985

Log:
  - Update to 0.46
  - Add NO_ARCH

  PR:		217860
  Submitted by:	citrin+pr@citrin.ru
  Approved by:	maintainer(timeout, >=20 days)

Changes:
  head/devel/p5-Capture-Tiny/Makefile
  head/devel/p5-Capture-Tiny/distinfo